Subject: Re: gcc4.0
To: <>
From: Richard Earnshaw <>
List: tech-pkg
Date: 11/03/2005 00:23:32
On Thu, 03 Nov 2005 10:54:48 +1100, "" wrote:
> > No.  Support for 3.3 has ceased, but 3.4 is still being supported.
> Right.  Support for 3.4 is going away real soon now.

Oh yeah? and you get that information from where?

On previous history, it won't be until several months after gcc-4.1 comes 
out, if then.  In practise, since this is the last of the 3.x series it 
may well be longer.